<div class="question-block">
  <div class="side-bar" id="side-bar2">
    <% question_block.second.each_value do |subsection| %>
      <p class="category" onclick="userGuide.jump('<%= "#{question_block.first}_#{subsection.first[:name]}" %>')">
      <%= subsection.first[:name] %>
      </p>
    <% end %>
  </div>

  <div class="content">
    <%= render partial: 'question_section',
               collection: question_block.second.values,
               locals: { block_name: question_block.first } %>
  </div>
</div>
